﻿@{

}

<!DOCTYPE html>
<html lang="fa" data-textdirection="rtl" class="loading">
<head>
    <title dir="rtl">@ViewData["PageTitle"] - اتوماسیون پذیرندگان</title>
    <!-- META Tags-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="سامانه مدیریت پذیرندگان میمز">
    <meta name="keywords" content="ستاره, خاورمیانه, ستاره خاورمیانه, پذیرندگان, پوز, پذیرنده, پایانه, POS, Terminal">
    <meta name="author" content="ahkhaniki">
    <!-- favicon-->

    <link rel="apple-touch-icon" sizes="60x60" href="~/app-assets2/images/ico/apple-icon-60.png">
    <link rel="apple-touch-icon" sizes="76x76" href="~/app-assets2/images/ico/apple-icon-76.png">
    <link rel="apple-touch-icon" sizes="120x120" href="~/app-assets2/images/ico/apple-icon-120.png">
    <link rel="apple-touch-icon" sizes="152x152" href="~/app-assets2/images/ico/apple-icon-152.png">
    <link rel="shortcut icon" type="image/x-icon" href="~/app-assets2/images/ico/favicon.png">
    <link rel="shortcut icon" type="image/png" href="~/app-assets2/images/ico/favicon-32.png">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <!-- BEGIN VENDOR CSS-->
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/bootstrap.css">
    <!-- font icons-->
    <link rel="stylesheet" type="text/css" href="~/app-assets2/fonts/icomoon.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/fonts/flag-icon-css/css/flag-icon.min.css">
    <link rel="stylesheet" type="text/css" href="~/fonts/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="~/app-assets2/vendors/css/extensions/pace.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/vendors/js/gallery/photo-swipe/photoswipe.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/vendors/js/gallery/photo-swipe/default-skin/default-skin.css">
    <!-- END VENDOR CSS-->
    <!-- BEGIN ROBUST CSS-->
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/bootstrap-extended.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/app.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/colors.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/custom-rtl.css">
    <!-- END ROBUST CSS-->
    <!-- BEGIN Page Level CSS-->
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/core/menu/menu-types/vertical-menu.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/core/menu/menu-types/vertical-overlay-menu.css">
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/pages/gallery.css">
    <link rel="stylesheet" type="text/css" href="~/assets/libraries/wizard-steps/wizard.min.css" />
    <!-- END Page Level CSS-->
    <!-- BEGIN Custom CSS-->
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/fonts.css" />
    <link rel="stylesheet" type="text/css" href="~/app-assets2/css-rtl/style-rtl.css" />
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    @*<link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/npm/vazir-font@26.0.2/dist/Farsi-Digits/font-face-FD.css">*@
    <link type="text/css" rel="stylesheet" href="https://cdn.jsdelivr.net/gh/rastikerdar/shabnam-font@v5.0.1/dist/font-face.css">
    <!-- END Custom CSS-->
    <style>
        .auth-background {
            background-image: url('@($"{Context.Request.Scheme}://{Context.Request.Host}/app-assets2/images/backgrounds/blank-bg-1.png")');
            background-repeat: no-repeat;
            background-position: center center;
            background-attachment: fixed;
            background-size: cover;
        }
        .captcha-img {
            width: 40%;
            min-width: 100px;
            max-width: 200px;
            background-repeat: no-repeat;
            background-size: 100% 100%;
        }
        .card, [class*="card"] * { /*background-color: rgba(255, 255, 255, 0.7);*/
        }
        .card {
            opacity: 0.95;
        }
        .card-block .form-group * {
            opacity: 1;
        }
    </style>
    @RenderSection("styles", required: false)
</head>
<body data-open="click" data-menu="vertical-menu" data-col="1-column" class="vertical-layout vertical-menu 1-column  blank-page">

    <div class="app-content content container-fluid auth-background0">
        <div class="content-wrapper">
            <div class="content-body">
                @RenderBody()
            </div>
        </div>
    </div>
    <!-- ////////////////////////////////////////////////////////////////////////////-->

    <footer class="footer footer-static footer-light navbar-border " hidden>
        <p class="clearfix text-muted text-sm-center mb-0 px-2">

            @*<span class=" d-xs-block d-md-inline-block">
                    اتحادیه سازمان‌های حمل و نقل همگانی کشور
                    &copy; 1399
                </span>
                <span class="float-md-right d-xs-block d-md-inline-block"><i></i></span>*@
        </p>
    </footer>
    <!-- BEGIN VENDOR JS-->
    <script src="~/app-assets2/js/core/libraries/jquery.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/tether.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/js/core/libraries/bootstrap.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/perfect-scrollbar.jquery.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/unison.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/blockUI.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/jquery.matchHeight-min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/ui/screenfull.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/extensions/pace.min.js" type="text/javascript"></script>
    <!-- BEGIN VENDOR JS-->
    <!-- BEGIN PAGE VENDOR JS-->
    <script src="~/app-assets2/vendors/js/gallery/masonry/masonry.pkgd.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/gallery/photo-swipe/photoswipe.min.js" type="text/javascript"></script>
    <script src="~/app-assets2/vendors/js/gallery/photo-swipe/photoswipe-ui-default.min.js" type="text/javascript"></script>
    <!-- END PAGE VENDOR JS-->
    <!-- BEGIN ROBUST JS-->
    <script src="~/app-assets2/js/core/app-menu.js" type="text/javascript"></script>
    <script src="~/app-assets2/js/core/app.js" type="text/javascript"></script>
    <!-- END ROBUST JS-->


    <partial name="/Views/Shared/Partials/_ValidationScriptsPartial.cshtml" />

    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>


    @RenderSection("scripts", required: false)


    <script type="text/javascript">!function () { function t() { var t = document.createElement("script"); t.type = "text/javascript", t.async = !0, localStorage.getItem("rayToken") ? t.src = "https://app.raychat.io/scripts/js/" + o + "?rid=" + localStorage.getItem("rayToken") + "&href=" + window.location.href : t.src = "https://app.raychat.io/scripts/js/" + o + "?href=" + window.location.href; var e = document.getElementsByTagName("script")[0]; e.parentNode.insertBefore(t, e) } var e = document, a = window, o = "97e66e25-fab9-40ee-92ee-f3f4bfdebcf4"; "complete" == e.readyState ? t() : a.attachEvent ? a.attachEvent("onload", t) : a.addEventListener("load", t, !1) }();</script>


    <script>

        $(document).ready(function () {
            $('[data-toggle="tooltip"]').tooltip();
        });




    </script>

</body>
</html>


